<!doctype html>
<html lang="en">
  <head>
    <title>Bài Tập JS Buổi 5</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" >
    <link rel="stylesheet" href="./index.css">
  </head>
  <body>
    <div class="container py-5">
        <h4>Bài Tập 1 : Quản Lý Tuyển Sinh</h4>
        <form class="row gy-3 align-items-center px-2">
            <div class="col-12 col-lg-2">
                <input type="number" class="form-control form__input" id="inputScore1"
                    placeholder="Điểm chuẩn">
            </div>
            <div class="col-12 col-lg-4">
                <select class="form-control form__input" name="" id="selLocation">
                    <option value="0">Chọn khu vực</option>
                    <option value="2">A</option>
                    <option value="1">B</option>
                    <option value="0.5">C</option>
                </select>
            </div>
            <div class="col-12 col-lg-4">
                <select class="form-control form__input" name="" id="selUser">
                    <option value="0">Chọn đối tượng</option>
                    <option value="2.5">1</option>
                    <option value="1.5">2</option>
                    <option value="1">3</option>
                </select>
            </div>
            <div class="col-12 col-lg-4">
                <input type="number" class="form-control form__input" id="inputScore2"
                    placeholder="Điểm môn thứ 1">
            </div>
            <div class="col-12 col-lg-4">
                <input type="number" class="form-control form__input" id="inputScore3"
                    placeholder="Điểm môn thứ 2">
            </div>
            <div class="col-12 col-lg-4">
                <input type="number" class="form-control form__input" id="inputScore4"
                    placeholder="Điểm môn thứ 3">
            </div>

            <div class="col-12">
                <button class="btn btn-primary me-1 mb-1" type="button" id="btnResult">Kiểm Tra</button>
                    
            </div>
            <div class="alert alert-info" role="alert">
                Kết Quả : <span id="txtResult"></span>
            </div>
        </form>
        <hr>
        <h4>Bài Tập 2 : Tính Tiền Điện</h4>
        <form class="row gy-3 align-items-center px-2">
            <div class="col-12 col-lg-4">
                <input type="text" class="form-control form__input" id="inputName"
                    placeholder="Nhập họ tên">
            </div>

            <div class="col-12 col-lg-4">
                <input type="number" class="form-control form__input" id="inputKW"
                    placeholder="Nhập số kw">
            </div>


            <div class="col-12">
                <button class="btn btn-primary me-1 mb-1" type="button" id="btnElecBill">Tính</button>
                   
            </div>
            <div class="alert alert-info" role="alert">
                Tổng Tiền Điện : <span id="txtElecBill"></span>
            </div>
        </form>


    </div>
      
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" ></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" ></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" ></script>
    <script src="./index.js"></script>
        
    
  </body>
</html>